@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@300;400;500;700;800;900&display=swap');
body,html {
    direction: rtl;
    text-align: right;
}
* {
    font-family: 'Tajawal', sans-serif !important
}
.fa {
    font-family:FontAwesome !important;
}
.main-menu-item {
    float: left;
}
ul.nav-menu li {
    float: right;
}
ul.nav-menu li a {
    font-weight: 500;
}
.infos {
    text-align: right;
}
.infos li:first-child {
    margin-left: 30px;
    margin-right: 0;
}
.infos li:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 100%;
    background-color: #e9e9e9;
    top: 0;
    right: -17px;
    left: auto;
}
.social-icons {
    text-align: left;
}
.social-nav li {
    display: inline-block !important;
    margin-left: 10px !important;
    margin-right: 0 !important;
}
.social-nav li:last-child {
    margin-left: 0px !important;
    margin-right: 0 !important;
}
ul.nav-menu li:last-child a {
  padding-left: 0;
}
.slider, .filtr-container, .brand-carousel, .single-ser-carousel, .product-carousel {
    direction: ltr;
}
.progress-gallery .bar-container .percentage-show {
    right: auto ;
    left:0
}
.faq-header button.faq-button {
    text-align: right;
}
.footer-address-item .icon {
    left: auto;
    right: 0;
}
.footer-address-item {
    padding-left: 0;
    padding-right:30px
}
.footer-item ul li a:before {
    left: 0 ;
    right:0
}
.footer-item ul li a {
    padding-left: 0;
    padding-right: 12px;
}
.keep-touch-social .btn {
    margin-right: 0;
    margin-left: 28px;
}
.keep-touch-social .btn:last-child {
    margin-left: 0;
}
.social-nav-contact li {
    margin-right: 0px !important;
    margin-left: 10px;
}
.social-nav-contact li:last-child {
    margin-left: 0;
}
.service-sidebar-item ul li a {
    padding-left: 0;
    padding-right: 10px;
}
.service-sidebar-item ul li a:before {
    left:  auto;
    right: 0;
}
.mean-container .mean-nav ul li a {
    text-align: right;
}
.infos li i {
    margin-right: 0;
    margin-left: 7px;
}
@media screen and (max-width:991px) {
    .infos li:first-child {
        margin-left: 0;
    }
}
.footer-item .input-group .btn {
    font-size: 16px !important;
    background: #222 !important;
    border: 2px solid #222;
    border-radius: 3px 0px 0px 3px !important;
}
.subscribe-input input {
    border-radius: 0px 3px 3px 0px!important;
}
